@font-face {
    font-family: 'cera_problack_italic', sans-serif;
    src: url('cera_pro_black_italic-webfont.woff2') format('woff2'),
         url('cera_pro_black_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_problack', sans-serif;
    src: url('cera_pro_black-webfont.woff2') format('woff2'),
         url('cera_pro_black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_probold_italic', sans-serif;
    src: url('cera_pro_bold_italic-webfont.woff2') format('woff2'),
         url('cera_pro_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_probold', sans-serif;
    src: url('cera_pro_bold-webfont.woff2') format('woff2'),
         url('cera_pro_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_prolight_italic', sans-serif;
    src: url('cera_pro_light_italic-webfont.woff2') format('woff2'),
         url('cera_pro_light_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_prolight', sans-serif;
    src: url('cera_pro_light-webfont.woff2') format('woff2'),
         url('cera_pro_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_promedium_italic', sans-serif;
    src: url('cera_pro_medium_italic-webfont.woff2') format('woff2'),
         url('cera_pro_medium_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_promedium', sans-serif;
    src: url('cera_pro_medium-webfont.woff2') format('woff2'),
         url('cera_pro_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_proitalic', sans-serif;
    src: url('cera_pro_regular_italic-webfont.woff2') format('woff2'),
         url('cera_pro_regular_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_proregular', sans-serif;
    src: url('cera_pro_regular-webfont.woff2') format('woff2'),
         url('cera_pro_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_prothin_italic', sans-serif;
    src: url('cera_pro_thin_italic-webfont.woff2') format('woff2'),
         url('cera_pro_thin_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cera_prothin', sans-serif;
    src: url('cera_pro_thin-webfont.woff2') format('woff2'),
         url('cera_pro_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}